{
  "name": "Vetvite",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve --port 3000",
    "build": "vue-cli-service build",
    "lint": "vue-cli-service lint",
    "deploy": "npm install && npm run build"
  },
  "dependencies": {
    "@vue/cli-plugin-babel": "~4.5.0",
    "@vue/cli-plugin-eslint": "~4.5.0",
    "@vue/cli-plugin-router": "~4.5.0",
    "@vue/cli-plugin-vuex": "~4.5.0",
    "@vue/cli-service": "~4.5.0",
    "axios": "^0.21.1",
    "babel-eslint": "^10.1.0",
    "core-js": "^3.6.5",
    "eslint": "^6.7.2",
    "eslint-plugin-vue": "^6.2.2",
    "moment": "^2.29.1",
    "sass": "^1.19.0",
    "sass-loader": "^8.0.0",
    "vue": "^2.6.11",
    "vue-cli-plugin-vuetify": "~2.0.7",
    "vue-router": "^3.2.0",
    "vue-template-compiler": "^2.6.11",
    "vuetify": "^2.2.11",
    "vuetify-loader": "^1.3.0",
    "vuex": "^3.4.0",
    "yup": "^0.32.8"
  }
}
